<?php
 /**  * DB configuration variables  */
 define("DB_HOST", "localhost");
  define("DB_USER", "fixxapho_crm");
   define("DB_PASSWORD", "e^@[qi;ir*Ar");
 //   define("DB_DATABASE", "okwusr_demo");
define("DB_DATABASE", "fixxaphone_fixxaphonedms");

	 ?>